import React,{ Component } from "react";
import '../../css/signincdi.css';
//在线学习
class Histeacomponent extends Component{
	//教师历史签到
	constructor(props){
		super(props);

		this.state={

		}
	}

	componentDidMount() {

	}

	componentDidUpdate = (prevProps) => {


	}



	render(){
		return(
			<React.Fragment>

			</React.Fragment>
		)
	}
}
export default Histeacomponent;
